@media screen and (max-width:1260px) {

	/* **************************
	*      _____           _
	*     |_   ____   ___ | |___
	*       | |/ _ \ / _ \| / __|
	*       | | (_) | (_) | \__ \
	*       |_|\___/ \___/|_|___/
	*
	***************************** */

	.center,
	.center-prop-internaute {width:940px;}
	.center-prop-internaute {margin-left:-474px;}

	/* ****************************
	*      __  __
	*     |  \/  | ___ _ __  _   _
	*     | |\/| |/ _ | '_ \| | | |
	*     | |  | |  __| | | | |_| |
	*     |_|  |_|\___|_| |_|\__,_|
	*
	******************************* */
    header .menu,header .menu,header .main-menu,header .main-menu > li{height: 60px;}
    header .sub-menu{top: 60px;}
    header .main-menu > li > a, header .main-menu > li > span{padding: 0 20px;font-size: 15px;}


	/* *************************************
	*      _   _                _
	*     | | | | ___  __ _  __| | ___ _ __
	*     | |_| |/ _ \/ _` |/ _` |/ _ | '__|
	*     |  _  |  __| (_| | (_| |  __| |
	*     |_| |_|\___|\__,_|\__,_|\___|_|
	*
	**************************************** */
	.home h1, p.baseline{font-size: 42px;}
	iframe.goog-te-menu-frame {top: 120px!important;left: calc((50% + 750px / 2) - 186px) !important;box-shadow: none!important;}

	/* ******************************************************
	*      _____                _
	*     |  ____ __ ___  _ __ | |_   _ __   __ _  __ _  ___
	*     | |_ | '__/ _ \| '_ \| __| | '_ \ / _` |/ _` |/ _ \
	*     |  _|| | | (_) | | | | |_  | |_) | (_| | (_| |  __/
	*     |_|  |_|  \___/|_| |_|\__| | .__/ \__,_|\__, |\___|
	*                                |_|          |___/
	*
	********************************************************* */
    .front-page #a-la-une{width: 570px;height: 360px;}
    .front-page .bandeau-publication .wrapper-slider-home .image-cropper{height: 360px;}

    .front-page .acces{width: 350px;height: 360px; padding: 25px 20px 35px;}
    .front-page .menu-acces-rapide-menu-en-1-clic-container{margin-top: 25px;}
    .bandeau-publication .caroufredsel_wrapper{height: 360px !important}
    .bandeau-publication .image-slider,.front-page .top{height: 360px;}

    .front-page ul.wrapper-filinfos li,.front-page ul.wrapper-filinfos li:first-child{width: 460px !important;}
    .front-page .wrapper-filinfos .image-a-la-une{width: 240px;}
    .front-page ul.wrapper-filinfos li .image-a-la-une .img,.front-page ul.wrapper-filinfos li .desc-actu,.front-page ul.wrapper-filinfos li .image-a-la-une .img{width: 240px;}
    .front-page ul.wrapper-filinfos li .desc-actu{margin-left: 220px;}
    .front-page ul.wrapper-filinfos li .desc-actu .intro{margin-bottom: 10px}
    .front-page ul.wrapper-filinfos li .cat{margin-left: 0; top: 15px;}
    .front-page ul.wrapper-filinfos li .desc-actu{padding: 47px 20px 20px 0}

    .front-page .blocs li,.front-page .blocs li:nth-child(3) a{width: 300px;}
    .front-page .blocs li:nth-child(3) {width: 298px;}
    .front-page .blocs li:nth-child(3) a{padding: 43px 21px 0;}
    .front-page .blocs li svg{margin-right: 26px;}
	/* *********************************
	*      _____           _
	*     |  ______   ___ | |_ ___ _ __
	*     | |_ / _ \ / _ \| __/ _ | '__|
	*     |  _| (_) | (_) | ||  __| |
	*     |_|  \___/ \___/ \__\___|_|
	*
	************************************ */
    .site-footer .footer-middle{width: auto;max-width: 310px}
    .site-footer .footer-middle span{line-height: 26px}
    .site-footer{height: 370px}
    .site-footer .map a{width: 380px; overflow: hidden;}

	/* **************************
	*      ____
	*     |  _ \ __ _  __ _  ___
	*     | |_) / _` |/ _` |/ _ \
	*     |  __| (_| | (_| |  __/
	*     |_|   \__,_|\__, |\___|
	*                 |___/
	*
	***************************** */
    #breadcrumbs {max-width: 480px; padding: 7px 8px;}
    #breadcrumbs .vous-etes-ici, #breadcrumbs span.post-title, #breadcrumbs a, #breadcrumbs span a, #breadcrumbs span.sep{font-size: 9px;}
    #breadcrumbs .vous-etes-ici{display: none;}
	#primary.contextualites-on,
	.size-with-contextualites,
	.size-template-filtres {width:625px;}

	#wrapper .top-publication .header-page.size-with-contextualites {width:440px;}
	#wrapper .top-publication .bloc-context.imagealaune {right:0px;}

    h1{font-size: 35px; line-height: 41px;}

	/* ****************************************
	*      ____  _     _      _
	*     / ___|(_) __| | ___| |__   __ _ _ __
	*     \___ \| |/ _` |/ _ | '_ \ / _` | '__|
	*      ___) | | (_| |  __| |_) | (_| | |
	*     |____/|_|\__,_|\___|_.__/ \__,_|_|
	*
	******************************************* */

	#secondary,
	#primary .wrapper-panel {width:285px;margin-bottom:30px;}
	#primary .wrapper-panel {margin-bottom:10px;margin-top:20px;float:none;margin-left:0;}
	#primary .wrapper-panel .form-panel p,
	#primary .wrapper-panel .form-panel label {display:block;}

	.contactslie_v2 .relations-contacts-v2 ul li,
	.actualitelie .relation-actualites ul li,
	.relations-agenda ul li {width:245px;}
    #primary .wrapper-panel .display-listes a{margin-left: 10px;}

	/* *********************************
	*      _____ _ _ _
	*     |  ___(_) | |_ _ __ ___  ___
	*     | |_  | | | __| '__/ _ \/ __|
	*     |  _| | | | |_| | |  __/\__ \
	*     |_|   |_|_|\__|_|  \___||___/
	*
	*********************************** */
     #searchform .ui-autocomplete{display:none !important;}
    #searchform .rechercher.loader{background:transparent !important;}

	#primary .wrapper-panel .form-panel .liste-types,
	#primary .wrapper-panel .form-panel .communes-ot {margin-bottom:15px;}
	#primary .wrapper-panel .form-panel .liste-types {float:left;}
	#primary .wrapper-panel .form-panel .communes-ot {float:right;margin-top:14px;}
	#primary .wrapper-panel .form-panel .keywords {clear:both;}
	/*#primary .wrapper-panel .form-panel input.valider-form,
	#primary .wrapper-panel .form-panel a.reinitialiser-form,
	#primary .wrapper-panel .prop-publi,
	#primary .wrapper-panel .rester-informe {width:49%;}*/
	#primary .wrapper-panel .form-panel input.valider-form,
	/*#primary .wrapper-panel .prop-publi {float:left;margin:0;}*/
	#primary .wrapper-panel .form-panel a.reinitialiser-form,
	#primary .wrapper-panel .rester-informe {margin:10px 0 0 0;}
	#primary .wrapper-panel .form-panel input.valider-form,
	#primary .wrapper-panel .form-panel a.reinitialiser-form {margin:10px 0 0;}
	#primary .wrapper-panel .form-panel .mois-filtre,
	#primary .wrapper-panel .form-panel .annee-filtre {/*width:49%;*/margin:0 0 20px;}
	#primary .wrapper-panel .form-panel .mois-filtre {float:left;}
	#primary .wrapper-panel .form-panel .annee-filtre {float:right;}
    #primary .wrapper-panel{float: right; margin-top: 0;}
	#primary .panel-agenda .form-panel .keywords,
	#primary .panel-agenda .form-panel .periode {margin-top:5px;}
	/*#primary .panel-agenda .form-panel .keywords {width:49%;float:left;}*/
	#primary .panel-agenda .form-panel.display-calendrier .keywords {width:100%;}
	#primary .panel-agenda .form-panel .periode {/*width:49%;float:right;*/}
	#primary .panel-agenda .form-panel .periode .input-date {/*width:48%;float:left;*/}
	/*#primary .panel-agenda .form-panel .periode .input-date.au-input-date {float:right;}*/
	#primary .panel-agenda .form-panel .periode .input-date input {min-width:135px;width:75%;}

	body.map-full-width #primary .panel-plan-interactif {width:300px;}
	#primary .panel-plan-interactif .form-panel .keywords {float:left;}
	#primary .panel-plan-interactif .form-panel .rechercheadresse-googlemap {float:right;}
	#primary .panel-plan-interactif .form-panel .keywords,
	#primary .panel-plan-interactif .form-panel .rechercheadresse-googlemap {width:49%;margin-bottom:20px;}

	#primary .panel-gestion-ressources .form-panel input.valider-form,
	#primary .panel-gestion-ressources .form-panel a.reinitialiser-form {margin:0;}

    #primary .wrapper-panel .form-panel input[type=text], #primary .wrapper-panel .form-panel input[type=date]{margin-bottom: 5px;}

    .page404 #searchform{margin: 38px auto;}
	/* ****************************************
	*         _    _ _            _         __
	*        / \  | | | ___   ___(_)_ __   /_/
	*       / _ \ | | |/ _ \ / __| | '_ \ / _ \
	*      / ___ \| | | (_) | (__| | | | |  __/
	*     /_/   \_\_|_|\___/ \___|_|_| |_|\___|
	*
	******************************************* */

	.allocine-film .informations-film {width:480px;}

	/* ***************************************************
	*         _                        _ _
	*        / \   ___ ___ ___ ___ ___(_| |__   __ _ _ __
	*       / _ \ / __/ __/ _ / __/ __| | '_ \ / _` | '__|
	*      / ___ | (_| (_|  __\__ \__ | | |_) | (_| | |
	*     /_/   \_\___\___\___|___|___|_|_.__/ \__,_|_|
	*
	****************************************************** */

	.accessibar-div h2 {display:none;}

	/* ************************************************
	*       ____           _         ______     ______
	*      / ___|__ _ _ __| |_ ___  / ___\ \   / / ___|
	*     | |   / _` | '__| __/ _ \ \___ \\ \ / / |  _
	*     | |__| (_| | |  | ||  __/  ___) |\ V /| |_| |
	*      \____\__,_|_|   \__\___| |____/  \_/  \____|
	*
	*************************************************** */

	.carte-svg {left:60px;}
	.carte-svg svg {float:left;}
	.carte-svg .ville-presente-cc {padding:17px 20px 16px;}

	/* *****************************************************
	*      _   _            _       ___         ____  ____
	*     | | | | __ _  ___| | __  / (_) ___   / / _|/ _\ \
	*     | |_| |/ _` |/ __| |/ / | || |/ _ \ / / |_| |_ | |
	*     |  _  | (_| | (__|   <  | || |  __// /|  _|  _|| |
	*     |_| |_|\__,_|\___|_|\_\ | ||_|\___/_/ |_| |_|  | |
	*                              \_\                  /_/
	*
	******************************************************** */

	body.ie .front-page .fil-infos-droits-demarches .droits-demarches-ligne select {width:350px;}
}